@charset "UTF-8";

/*================================================================================
個別CSS SMT
=================================================================================*/
/* 関連情報（背景） */

/* 背景グレー */
.beta-mod-box-bgcolor--grey > .beta-mod-box-bgcolor__inner {
	margin-top: -20px;
}

/* パディング追加 */
.beta-mod-box-bgcolor__inner {
	margin: 0px -11px;
	padding: 22px;
	background-color: #f2f2f2;
}

/* H3赤縦線と下線を削除 */
.beta-mod-box-bgcolor__inner .tit-common-lv3 {
	padding: 0;
	position: static;
	background: none;
}




/* ゴールナビ背景無しにする */
.beta-mod-box-cvn--bgcolor--none {
  background-color: transparent;
  padding: 0;
}
